/*
toutes les class necessaire à la mise en page
*/



/* Message Flash */

.message{
    width: 100%;
    margin: auto;
    padding: 10px;
    font-weight: bold;
    text-align: center;
}

.success{
    background-color: #73B738;
    color: #FFF;    
}


.error{
    background-color: #931C3E;
    color: #FFF;    
}

/* Bouton */
.button{
    display: block;
    background-color: #49494C;
    color: #FFF;
    text-transform: uppercase;
    padding: 5px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    
      
}






/* Bouton info */

.info{
    float: right;
    width: 50%;
    text-align: right;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}

/* Bouton magique */
.btn-magique{
   
}

 .btn-magique a:hover{
   background-position: 0px 33px;
}


.btn-magique a{
    background-position: 0px 0px;
    padding-left:40px;
    padding-top:5px;
    text-decoration: none;
    font-size: 20px;
    text-transform: capitalize;
    display: block; 
    height: 28px;
    font-weight: bold;
} 


/* Page event */

.etiquette-photo{
    position:absolute; 
    height: 20px; 
    font-weight: bold; 
    padding-left:8px; 
    padding-right: 4px; 
    padding-top:4px;
}


/* avatar */

.avatarf{
    background-image: url('../img/picto/avatar-femme.png')
}

.avatar{
    width: 145px;
    height: 145px;
    border: 0px solid;
    background-image: url('../img/picto/avatar-homme.png')
}

/* formulaire de recherche */

.rechercher{
    display: flex;
    align-items: center;
}


.rechercher label{
    float: left;
    width: 35%;
    margin-top: 0px;
}

.rechercher input{
    float: left;
    width: 35%;
}

.rechercher button{
    float: left;
    width: 20%;
    margin-top:0px;
    margin-left:5px;
}

/* box account */

.myaccount-box-login{
    position:absolute;
    width: 210px;
    height: 266px;
    background-color: #FFF;
    border: 1px solid #49494C;
    top: 5px;
    left: -10px;
    z-index: 100;
    padding: 20px;
    display: none;
}

.myaccount-box-account{
    position:absolute;
    width: 180px;
    background-color: #FFF;
    border:1px solid #49494C;
    top:5px;
    left:-10px;
    z-index: 100;
    padding-top:10px;
    padding-bottom:10px;
    padding-right: 5px;
    padding-left: 5px;
    
}


.myaccount-create{
}

.paiement-information input{
    width:50px!important;
}